import { Logger } from '@serverless-cd/core';
export interface ICredentials {
    accountId: string;
    accessKeyId: string;
    accessKeySecret: string;
    securityToken?: string;
}
export interface IProps {
    alias: string;
    credentials: ICredentials;
}
export default function setup(props: IProps, logger: Logger): void;
